Subject: Re: [Rant] The Endless Search for a Mail Client That Doesn't Suck

From: gricketson <[email-masked]>
Date: Fri, 2 Sep 2016 08:57:53 -0500

Johann Spies wrote:

    I use mutt. From time to time I have experimented with things like kmail,
    pine, evolution,
    thunderbird (icedove), claws, gnus and maybe some others and every time I
    came back to mutt.

    Regards
    Johann

I also like mutt. The base mutt has become much more
valuable since I added an indexing utility, mu. I can
actually search through all my old mail now!

-- 
Joel Roth
-----------------------------------
I like mutt as well , and the same, I have experimeted
with many others, but none work as well as mutt.
 +100 for mutt